/* 	LAYOUT DE BASE 
	Layout gala 23 

-------------------------*/
html{background-color:#FFF}
body{max-width: 1680px;margin:0 auto; }
div#header{position:relative;height:200px}
#slogan{display:none}

div#wrapper{float:left;width:100%;margin-left:-200px}
div#content{margin-left:200px;padding:25px 75px 30px 100px;text-align: justify;background-color: #FFF}
div#navigation{float:right;width:200px;position:relative}
div#extra{float:right;clear:right;width:200px}
div#pied{clear:both;width:100%}

img#cartouche{display:block;position:absolute;top:-200px;}
.menu {border-right-width: 0px;  height:22px; position:absolute; top:173px; font-family:arial, sans-serif;z-index:1000}

#menu_tools{position:absolute;left: 0;top:0px;width:180px;z-index:1000;background:none;padding-left:10px;}
.page_tribune #menu_tools{right:5px;}



/* Cas de la page SOMMAIRE 
-----------------------------*/
.page_sommaire #sommaire{
padding:50px 0;
/* IE interprete mal le float dans élément ayant un padding */
zoom:1;
	}
.page_sommaire div#content{padding :25px 15px 30px 15px}

/* Cas de la page TRIBUNE 
-----------------------------*/
.page_tribune #content,.page_tribune #wrapper{margin: 0;}
.page_tribune #container{background-image:none;background-color:#FFF}
.page_tribune #content, .page_tribune .row{max-width:1300px;}
.page_tribune #content{margin: 0 auto;}








@media screen and (max-width: 767px) {
#sommaire .premier, #sommaire .deuxieme{width:100%;float:left;}
#trousse{padding:75px 0 25px 0}
#trousse3{display:none}
#home{display: none}
#slogan{display:block;color: #fefdd2;font: 1em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;position: absolute;right: 10px;top: 5px;}
#site_du_mois{
padding:10px;
background: rgba(240,218,130,1);
background: -moz-linear-gradient(top, rgba(240,218,130,1) 0%, rgba(255,254,242,1) 29%, rgba(255,254,242,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,218,130,1)), color-stop(29%, rgba(255,254,242,1)), color-stop(100%, rgba(255,254,242,1)));
background: -webkit-linear-gradient(top, rgba(240,218,130,1) 0%, rgba(255,254,242,1) 29%, rgba(255,254,242,1) 100%);
background: -o-linear-gradient(top, rgba(240,218,130,1) 0%, rgba(255,254,242,1) 29%, rgba(255,254,242,1) 100%);
background: -ms-linear-gradient(top, rgba(240,218,130,1) 0%, rgba(255,254,242,1) 29%, rgba(255,254,242,1) 100%);
background: linear-gradient(to bottom, rgba(240,218,130,1) 0%, rgba(255,254,242,1) 29%, rgba(255,254,242,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0da82', endColorstr='#fffef2', GradientType=0 );
}

.cs_blocs{margin:0}



html,body,#container{background-image: none;background-color: #FFF}

div#navigation,div.menu,div#pied{display:none}
#menu_tools{right:5px;}
div#wrapper,div#content{padding:0;margin:0;}
#affiner_recherche{padding:70px 0 0 10px }
.blog .date {position:relative;left:0}
}